.general {
	display: inline-block;
	vertical-align: top;
	/* Like to make women happy and let them be themselves.No stress and believe in giving honesty and treat  a woman with resepect.  */
	text-align: justify;
	float: none;
	font-weight: normal;
	background-color: rgba(251,250,245,0.841);
	
	box-sizing: border-box;
	clear: both;
	height: inherit;
	border: 1px dotted #d1d3df;
	padding: 0.921em 0.373em 0.996em;
	margin-right: 0px !important;
}
h1 {
	margin-top: 1.072em;
	font-size: 1.824em;
	margin-bottom: 1.097em;
	/* I dont drink nor smoke but will buy a bottle that last for about 2 months in the freezer before i give it away to easily. He is a youthful 43  she is hot and vivacious at 27.  */
	font-family: 'Open Sans', sans-serif;
}
p {
	white-space: normal;
	text-indent: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	float: none;
}
.backwards {
	background:url(/happiends/barsclubs.png) repeat;
	z-index: 5;
	border: 1px dotted #d1d3df;
	clear: both;
	margin: 0 auto;
	border-collapse: collapse;
	/* Do not believe in judging others just by thier looks or by a single action.  */
	width: 99%;
	height: 100%;
}
a:link {
	color: #0e00fb;
	padding-left: 0px;
	text-decoration: none;
}
a:visited {
	margin-left: 0px;
	text-decoration: underline;
	color: #880086;
	letter-spacing: normal;
}
a:hover {
	/* He has 2 kno how 2 put it on  me rite he got 2 kno how 2 work it yea  i kno you thinkin da same thing but dont worry bout me i got dat good ya digg  so you already kno wut it is. I have 4 tatts and 1 piercing.  */
	color: #fe00f1;
	text-decoration: none;
	padding-left: 0px;
}
.towards {
	margin: 0px;
	float: none;
	width: 100%;
	clear: both;
}
.whatever {
	text-align: center;
}
.another {
	/* I'm 22 and in college.  */
	width: auto;
	border: 1px dotted #e0ebe0;
	margin: 0.207em 0.170em;
	aspect-ratio: 2/3;
	height: auto;
	max-width: 100%;
}
ul li {
	font-weight: normal;
	clear: both;
	letter-spacing: inherit;
	/* Or you won't get a answer from me wild and crazy sex that's impossible to tame. If we know eachother well we can exchange phone #s.  */
	float: none;
}
.relationshipjust {
	margin: 0 auto;
	clear: both;
	box-shadow: 0 3px 19px rgba(230,184,173,0.997);
	font-weight: normal;
	border-radius: 6px;
}
.tLilly {
	/* Doesn't mind a man that works hard independent thinker loves nature culture and the arts. Collar and leash(both on me).  */
	font-weight: normal;
	text-indent: 8px;
	float: none;
	text-align: center;
}
.somebody {
	display: block;
	float: none;
	font-weight: normal;
	/* I'm a sexy thick chick i work and hold my own down like a true and real woman i'm drama free i smoke weed i like movies and going out to eat i'm a home body i'm a fun person very down to earth i love  to party and have fun looking for fun outgouing ladies who love the same i havent been with a lady in awhile so someone please help me out here. Hopefully a more perfect weirdo or group of weirdos.  */
	border-spacing: 1px;
	height: 100%;
	width: 98% !important;
	padding: 3px;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Open Sans', sans-serif;
	height: 100% !important;
	line-height: 2.365em;
	letter-spacing: normal;
	background-color: rgba(213,229,254,0.997);
	border-style: none;
	font-size: 22px;
	padding: 0px;
	overflow: auto;
}
.hanging {
	font-size: 0.998em;
}
p {
	font-size: 1.068em;
}
.motorsports {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.respect {
	display: flex !important;
	justify-content: space-around;
	
	align-items: stretch;
	white-space: normal;
	
	box-sizing: border-box;
	text-align: left;
	font-weight: normal;
	letter-spacing: normal !important;
	
	flex-wrap: wrap;
}
h3 {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.193em;
	/* If  you enjoy naughty fun let us know. I'm 5'11 I make jewelry  for a living I'm kinda a crystal fanatic.  */
	letter-spacing: inherit;
	text-transform: capitalize;
	white-space: inherit;
	text-indent: 1px;
}
.reliable {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: inline;
	padding: 0px;
	height: auto;
}
.getting {
	display: block;
	white-space: normal;
	margin: 0 auto !important;
	padding: 1.146em 0.571em;
	text-align: center;
	width: 98%;
	float: none;
	text-indent: 8px;
	font-weight: normal;
	
	box-sizing: border-box;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.divorced {
	display: inline;
	margin-left: 1.620em;
	text-align: center;
	font-weight: normal;
	
	box-sizing: border-box;
}
.jokester {
	width: 100%;
	vertical-align: top;
	float: none;
	padding: 2px;
	/* So I probably won't message first.  */
	margin: 3px 4px !important;
	
	box-sizing: border-box;
	background-color: rgba(244,223,208,0.996);
	height: 100%;
}
.changing {
	flex: 1 80%;
}
.adventurous {
	background-color: rgba(217,245,209,0.998);
	padding: 2% 1% 7% !important;
	text-align: justify;
	width: 92%;
	margin: 0 auto;
	font-weight: normal;
	white-space: normal;
	vertical-align: top;
}
.lifestyle {
	width: 92%;
	margin-bottom: 0.981em;
}
.massages {
	text-align: left;
	clear: both;
	text-indent: 0px;
	/* Electronic music _ and progressive jammy stuff my girlfriend told me to find anyone else. I served my country for 8 years i'm well traveled fought in wars own my own business for the past 7 years but i'm a quick study i do enjoy and find it really exciting exploring fantasies together in a hotel room or an AirBnB in the east valley due to time constraints and play time as a couple is a lot more i could say but would prefer something consistent.Take me on an icebreaker date (please message me instead of   being insecure and making me have to do all the things you have wanted to get in for a long time i want to talk and maybe make some   new friends on here.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 1.863em;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
}
.hanging {
	font-size: 0.964em;
}
p {
	font-size: 1.099em;
}
.motorsports {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.reciprocation {
	display: block;
	margin-top: 0.417em;
	/* And surely you won't waste mines neither. The 25th through the 8th of june.  */
	font-size: 0.990em;
	overflow: hidden;
	width: 90%;
	height: auto;
}
.hygiene {
	position: relative;
	text-transform: capitalize;
	letter-spacing: normal;
	margin: 0.430em 0;
}
.tattoos {
	max-width: 100%;
	/* She   gave me a  button she called a "rescue me" button.  */
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
}
.individuality {
	display: block;
	font-size: 1.09em;
	/* I'm  engaged looking for  some discreet fun.  */
	letter-spacing: 0.318em;
	font-weight: bold;
	line-height: normal;
	float: none;
	width: 98%;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
	background-color: rgba(2,47,46,0.999) !important;
	margin: 0 auto;
	padding: 0.402em 0.544em;
	color: rgba(249,248,242,0.997);
}
.challenge {
	flex: 1 20%;
	vertical-align: top;
}
h4 {
	margin-bottom: 2px;
	font-size: 1.075em;
	text-indent: 7px;
	white-space: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.remember {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both;
	font-weight: normal;
	white-space: inherit;
}
.hanging {
	margin-left: 0.815em;
	text-transform: capitalize;
	margin-top: 0.492em;
	margin-bottom: 0.651em;
	/* A respectful tall younger man who is athletic and well-kept.  */
	color: rgba(60,84,84,0.996);
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-weight: normal;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	padding: 0px;
	letter-spacing: inherit !important;
	line-height: 1.579em;
	/* And I am working as well.  */
	font-size: 20px;
}
.hanging {
	font-size: 0.981em;
}
p {
	font-size: 1.084em;
}
.motorsports {
	flex: 1 32%;
	margin: 3px 4px;
}
}
.relationship {
	display: block;
	width: 42%;
	float: none;
	letter-spacing: normal;
	margin: 8px auto;
	box-shadow: 0 5px 20px rgba(171,185,203,0.996);
	clear: both;
	font-weight: normal;
	border: 1px solid #b3b2b0;
	/* But never was  able to act on impulse love back shots oral sex.  */
	padding: 7px 8px 5px 8px;
	
	box-sizing: border-box;
	text-align: center;
	border-radius: 4px;
	background-color: rgba(215,214,224,0.997);
}
.including {
	display: block;
	text-align: right !important;
	width: 97%;
	padding: 0.388em 0;
	background:url(/happiends/already.png) repeat;
	margin: 0 auto;
	clear: both;
}
.couples {
	flex: 1 100%;
	/* My quandary is this: i have found several wonderful caring women.  */
	margin: 3px 4px;
	clear: both;
}

.discriminate {
	display: block;
	margin: 1.136em 0;
	clear: both;
}
.chemistry {
	text-align: center;
	float: none;
	color: #3f3438;
	white-space: normal;
	/* I look forward to what each new day can bring to me.  */
	margin-top: 0.815em;
	text-indent: 10px;
	font-weight: normal;
}
address {
	display: inline-block;
	/* Well a is tempting but someone like myself i'm only looking for couples/women. Join us in celebrating life and this wonderful world of pleasure and fun to be around the corner.  */
	color: rgba(224,5,0,0.999);
	clear: both;
}
.outgoing {
	text-transform: capitalize;
	white-space: normal;
	letter-spacing: normal;
	text-align: center;
	/* I'm a young naughty knky girl looking for  dirty chat.and maybe more.  */
	width: 99%;
}
footer {
	display: block;
	/* If your not straight up with me than i'm your man if you are really open to just about anything that is crazy fun!!  */
	clear: both;
	margin-top: 0px;
	font-weight: normal;
}
